--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: compilable?
- !ruby/object:RI::MethodSummary 
  name: line_offset
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: ActionView::TemplateHandler
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: cache_fragment
- !ruby/object:RI::MethodSummary 
  name: compilable?
- !ruby/object:RI::MethodSummary 
  name: compile
- !ruby/object:RI::MethodSummary 
  name: line_offset
- !ruby/object:RI::MethodSummary 
  name: render
name: TemplateHandler
superclass: Object
